Bug 157510 - Package leafnode marked as "without maintainer"
Summary: Package leafnode marked as "without maintainer"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: leafnode
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Hart
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE4Target FE5Target
TreeView+ depends on / blocked
 
Reported: 2005-05-12 06:06 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-26 09:32:22 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2005-05-12 06:06:37 UTC
This package needs the attention of the person it is assigned to in bugzilla.

If you have not signed up for Fedora Extras CVS access yet, please do so via the
web based system: https://admin.fedora.redhat.com/accounts/

Comment 1 Michael Schwendt 2005-06-09 18:30:19 UTC
http://leafnode.sourceforge.net/leafnode-SA-2005-02.txt


Comment 2 Michael Schwendt 2005-06-29 21:36:53 UTC
Package owner changed to: extras-orphan@fedoraproject.org

Comment 3 Michael Schwendt 2005-07-13 13:09:48 UTC
Package owner changed to contributor "eyecon".



Note You need to log in before you can comment on or make changes to this bug.